<form *ngIf="formCompany" [formGroup]="formCompany" (ngSubmit)="onNoClick()">
    <h2>{{data?._id ? 'Edit company' : 'Create company'}}</h2>
    <div class="panel">
        <mat-form-field class="full-width-input">
            <input matInput placeholder="Company name" formControlName="name" required>
          </mat-form-field>
    </div>
    <div class="panel">
        <button mat-raised-button color="primary">Save</button>
    </div>
</form>